@charset "utf-8";
body {
margin:0px;
background-color:#cac9c9;
}

.osnovni { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; font-weight: normal}
.podebljano { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #2180af; font-weight: normal}
.plava { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #155699; font-weight: bold}
.bila { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FFFFFF; font-weight: bold}
.osnovni1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #ffffff; font-weight: normal}


#omotac{
	width:888px;
	height:867px;
	margin:auto;
}

#omotac_1{
width:800px;
height:400px;
margin:auto;
margin-top:80px;
}


#vrh{
width:888px;
height:327px;
float:left;
}

#meni{
width:848px;
height:20px;
background-image:url(images/5.jpg);
float:left;
padding:15px 20px 15px 20px;/*gornji, desni, donji, lijevi*/
}


#meni a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #155699; 
font-weight: bold;
text-decoration:none;
}

#meni a:hover{
text-decoration:none;
}

#tekst{
width:848px;
height:412px;
background-image:url(images/6.jpg);
float:left;
padding:20px 20px 20px 20px; /*gornji, desni, donji, lijevi*/
}

#pod{
width:888px;
height:38px;
background-image:url(images/7.jpg);
float:left;
}

#tekst a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #ffffff; 
font-weight: bold;
text-decoration:none;
}

#tekst a:hover{
text-decoration:none;
}



.okvir {
	background-color: #812a00;
	padding: 3px;
	border: 3px solid #ffffff;
}

.okvir_1 {
	background-color: #812a00;
	border: 1px solid #ffffff;
}


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat;
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #005d8e;
	}